@charset "utf-8";
body {
	font: normal 18px/1.7 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
	text-align: left;
	color:#000;
	text-align: justify;
	overflow-x: hidden;
}

video {
	width: 100%;
}

body .sp-item {
    display: none !important; }
  body .pc-item {
    display: block !important; }

  @media screen and (max-width: 640px) {
    body {
      min-width: inherit;
	  height:100%;
	  }
      body .sp-item {
        display: block !important; }
      body .pc-item {
        display: none !important; }
	  body .sp-item img {
		width:100%;}
}

@media screen and (max-width: 640px) {
	.sp img{
		max-width:90%;
}
	.sp02 img{
		max-width:100%;
}
.sp03 img{
		max-width:70%;
}
}

.fl_left {
	float: left;
}
.fl_right {
	float: right;
}
.ov_hd {
	overflow: hidden;
}
.bg_none {
	background-image: none!important;
}
a.rollover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.rollover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.center {
	text-align: center;
}
.right {
	text-align:right;
}
.line_0 {
	line-height: 0;
}
.zindex {
	z-index: 200;
}
input[type=radio] {
	width: 15px;
	height: 15px;
	vertical-align: middle;
}
input[type=image]:hover{
		opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}


/* ----------------------------------------------------

    text

---------------------------------------------------- */
em {
	text-decoration: underline;
  font-style: normal;
}
.bd_red {
	border-bottom: 1px solid #FF0004;
	padding-bottom: 2px;
}
.bd_red02 {
	border-bottom: 3px solid #FF0004;
	padding-bottom: 0px;
}
.red {
	color: #ff0000;
}
.yellow {
	background-color: #ffff00;
}
.gray {
	color:#666666;
}
.bold {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
.strike {
	text-decoration: line-through;
}
.ac {
	text-align: center !important;
}
.ar {
	text-align: right !important;
}
.al {
	text-align: left !important;
}
.bold {
	font-weight: bold !important;
}
.font10 {
	font-size: 10px !important;
}
.font11 {
	font-size: 11px !important;
}
.font12 {
	font-size: 12px !important;
}
.font13 {
	font-size: 13px !important;
}
.font14 {
	font-size: 14px !important;
}
.font15 {
	font-size: 15px !important;
}
.font16 {
	font-size: 16px !important;
}
.font17 {
	font-size: 17px !important;
	line-height:150%;
}
.font18 {
	font-size: 18px !important;
}
.font19 {
	font-size: 19px !important;
}
.font20 {
	font-size: 20px !important;
}
.font21 {
	font-size: 21px !important;
}
.font22 {
	font-size: 22px !important;
}
.font23 {
	font-size: 23px !important;
}
.font24 {
	font-size: 24px !important;
}
.font25 {
	font-size: 25px !important;
}
.font26 {
	font-size: 26px !important;
}
.font27 {
	font-size: 27px !important;
}
.font28 {
	font-size: 28px !important;
}
.font29 {
	font-size: 29px !important;
}
.font30 {
	font-size: 30px !important;
}
.font32 {
	font-size: 32px !important;
}
/* ----------------------------------------------------

    float

---------------------------------------------------- */
.fr {
	float: right !important;
}
.fl {
	float: left !important;
}
.clear {
	clear: both;
}
img {
	line-height: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
/* ----------------------------------------------------
    clearfix の代用
    &#60;div class="hr"&#62;&#60;hr /&#62;&#60;/div&#62;
---------------------------------------------------- */

/* ここから書いていきましょう */

/* ----------------------------------------------------
    共通
---------------------------------------------------- */
body {
	max-width: 1440px;
	margin: 0 auto;
	padding-bottom: 156px;
}

p {
	/* letter-spacing: -1px; */
	font-feature-settings: "palt";
}

.sentence {
	margin-top: 40px;
}

.sentence p {
	margin-top: 40px;
}

.sentence p:first-of-type {
	margin-top: 0;
}

.inner {
	width: 724px;
	margin: 0 auto;
}

span {
	color: #C1272D;
	font-weight: bold;
}

.marker {
	color: #000;
	background: rgb(255,255,100);
	background: linear-gradient(0deg, rgba(255,255,100,1) 70%, rgba(255,255,255,1) 70%);
	padding-bottom: 3px;
}

@media screen and (max-width: 640px) {
	img {
		max-width: 100%;
	}

	body {
		width: 100%;
		padding-bottom: 18%;
	}

	.inner {
		width: 90%;
	}
}

/* ----------------------------------------------------
    header
---------------------------------------------------- */

/* ----------------------------------------------------
    cta
---------------------------------------------------- */
.cta {
	padding-bottom: 80px;
}

.cta_text {
	margin-top: 16px;
}

.cta_box {
	position: relative;
	margin-top: 16px;
}

.cta_btn {
	position: absolute;
	bottom: 30px;
	right: 29px;
	width: 89%;
}

.cta_btn:hover {
	transform:scale(1.02,1.02);
  transition:0.3s all;
	cursor: pointer;
	opacity: 0.9;
}

.cta02 {
	background: #01212D;
	padding-top: 80px;
}

.cta_text03_pc {
	width: 412px;
	margin: 0 auto;
}

.addition {
	display: flex;
	color: #ffffff;
	width: 700px;
	margin-left: auto;
	margin-top: 16px;
	gap: 8px;
}

@media screen and (max-width: 640px) {
	.cta_btn {
		width: 85%;
		bottom: 5%;
		right: 5%;
	}

	.cta {
		padding-bottom: 40px;
	}

	.cta02 {
		background: #01212D;
		padding-top: 40px;
	}

	.cta_text03_pc {
		width: 70%;
		margin-bottom: -8px;
	}

	.cta_box {
		margin-left: -5%;
	}

	.addition {
		width: 100%;
		font-size: 14px;
	}

	.last {
		padding-bottom: 12%;
	}
}


/* ----------------------------------------------------
    sec01
---------------------------------------------------- */
.sec01 {
	background: url(../images/sec01_bg_pc.webp) no-repeat top 160px center / cover;
}

.sec01 h2 {
	background-color: #01212D;
	padding: 30px 0 40px;
}

.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 55px solid transparent;
  border-left: 55px solid transparent;
  border-top: 40px solid #01212d;
  border-bottom: 0;
	margin: 0 auto;
}

.sec01_img {
	margin: 0 auto;
	width: 858px;
}

@media screen and (max-width: 640px) {
	.sec01_img {
		width: 100%;
	}
}

/* ----------------------------------------------------
    sec02
---------------------------------------------------- */
.sec02 {
	padding-top: 20px;
}

.sec02_img02_pc {
	text-align: center;
	background: url(../images/sec02_bg01_pc.webp) no-repeat top center / cover;
	width: 100%;
	height: 650px;
	position: relative;
	z-index: -1;
}

.sec02_img02_pc>img {
	position: absolute;
	bottom: 0;
	transform: translateX(-50%);
}

.sec02_img03_pc {
	margin-top: -70px;
}

.sec02_img04_pc {
	background: url(../images/sec02_bg02_pc.webp) repeat-x bottom center / contain;
	height: 310px;
	text-align: center;
	position: relative;
	margin-top: 90px;
}

.sec02_img04_pc>img {
	position: absolute;
	bottom: 0;
	transform: translateX(-50%);
}

@media screen and (max-width: 640px) {
	.sec02_img02_pc {
		background: none;
		height: auto;
	}

	.sec02_img02_pc>img {
		position: static;
		transform: translateX(0%);
	}

	.sec02_img03_pc {
		margin-top: -30px;
	}

	.sec02_img04_pc {
		background: none;
		margin-top: 20px;
		height: auto;
	}

	.sec02_img04_pc>img {
		position: static;
		transform: translateX(0%);
	}
}

/* ----------------------------------------------------
    sec03
---------------------------------------------------- */
.sec03 {
	padding-bottom: 80px;
}

.sec03_ttl_pc {
	background: url(../images/sec03_bg_pc.webp) repeat-x bottom center / cover;
	height: 310px;
	width: 100%;
	text-align: center;
	padding-top: 60px;
}

.sec03_ttl_pc img {
	margin: 0 auto;
}

.sec03_img {
	margin-top: 40px;
}

.alert {
	text-align: center;
	font-size: 27px;
}

@media screen and (max-width: 640px) {
	.sec03 {
		padding-bottom: 60px;
	}

	.sec03_ttl_pc {
		background: none;
		height: auto;
		padding-top: 0;
	}

	.sec03_img {
		width: 100%;
	}

	.alert {
		text-align: center;
		font-size: 20px;
	}
}

/* ----------------------------------------------------
    sec04
---------------------------------------------------- */
.sec04 {
	background-color: #E3F4FA;
	padding: 60px 0 80px;
	position: relative;
	z-index: -2;
}

.sec04_ttl_bg {
	position: absolute;
	background: url(../images/sec04_ttl_bg.webp) no-repeat top center / cover;
	width: 100%;
	height: 470px;
	top: 0px;
	z-index: -1;
}

.sec04_ttl_pc {
	text-align: center;
}

.sec04_ttl_pc img {
	width: 780px;
	margin: 0 auto;
}

.container {
	width: 724px;
	margin: 0 auto;
	padding: 30px;
	background-color: #ffffff;
	box-sizing: border-box;
	margin-top: 20px;
}

.bold {
	color: #000;
}

.rules {
	margin-top: 70px;
}

.rule {
	box-shadow: 0px 0px 3px 0px #999999;
	padding: 0px 0px 0px 20px;
	position: relative;
	margin-top: 60px;
}

.rule:first-of-type {
	margin-top: 0;
}

.number {
	position: absolute;
	background: url(../images/sec04_subttl01_pc.webp) no-repeat center center / contain;
	width: 253px;
	height: 57px;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
}

.number02 {
	background: url(../images/sec04_subttl02_pc.webp) no-repeat center center / contain;
}

.number03 {
	background: url(../images/sec04_subttl03_pc.webp) no-repeat center center / contain;
}

.rule_flex {
	display: flex;
	justify-content: space-between;
	margin-top:12px;
	gap: 20px;
}

.rule_left {
	flex-basis: 374px;
	margin-top: 40px;
	line-height: 1.6;
}

.rule_right {
	flex-basis: 250px;
}

.countermeasures {
	margin-top: 40px;
}

.countermeasure {
	display: flex;
	justify-content: space-between;
	padding: 30px;
	box-shadow: 0px 0px 3px 0px #999999;
	gap: 20px;
	height: 340px;
	box-sizing: border-box;
	margin-top: 20px;
}

.countermeasure:first-of-type {
	margin-top: 0;
}

.countermeasure_left {
	width: 384px;
}

.countermeasure_left p {
	margin-top: 20px;
}

.countermeasure_right {
	width: 228px;
	display: flex;
	align-items: center;
}

@media screen and (max-width: 640px) {
	.container {
		width: 90%;
		padding: 18px;
	}

	.rules {
		margin-top: 50px;
	}

	.rule {
		padding: 28px 16px 16px 16px;
		margin-top: 50px;
	}

	.rule_flex {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		gap: 16px;
	}

	.rule_left {
		flex-basis: 100%;
		margin-top: 0;
	}
	
	.rule_right {
		flex-basis: 100%;
	}

	.countermeasures {
		margin-top: 20px;
	}

	.countermeasure {
		display: block;
		height: auto;
		padding: 16px;
	}

	.countermeasure_left {
		width: 100%;
	}

	.countermeasure_left p {
		margin-top: 16px;
	}

	.countermeasure_right {
		margin: 0 auto;
		margin-top: 20px;
		width: 75%;
	}

	.sec04 {
		padding-top: 0;
		padding-bottom: 60px;
	}

	.sec04_ttl_bg {
		background: none;
		height: auto;
	}

	.sec04_ttl_pc {
		width: 100%;
	}

	.number {
		position: absolute;
		background: url(../images/sec04_subttl01_sp.webp) no-repeat center center / contain;
		width: 65%;
		/* height: 57px; */
	}
	
	.number02 {
		background: url(../images/sec04_subttl02_sp.webp) no-repeat center center / contain;
	}
	
	.number03 {
		background: url(../images/sec04_subttl03_sp.webp) no-repeat center center / contain;
	}
}


/* ----------------------------------------------------
    sec05
---------------------------------------------------- */
.sec05 {
	padding: 80px 0;
}

.sec05_img01_pc {
	margin-top: 40px;
}

.sec05_img02_pc {
	margin-top: 60px;
}

.sec05_img03_pc {
	background: url(../images/sec02_bg02_pc.webp) repeat-x bottom center / contain;
	text-align: center;
	margin-top: 0px;
}

.sec05_img03_pc>img {
	margin: 0 auto;
}

.sec05_img04_pc {
	width: 373px;
	margin: 0 auto;
	margin-top: 80px;
}

.sec05_img05_pc {
	background-color: #ACE4F3;
	text-align: center;
	padding: 30px 0;
	margin-top: 12px;
}

.sec05>.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 55px solid transparent;
  border-left: 55px solid transparent;
  border-top: 40px solid #ACE4F3;
  border-bottom: 0;
	margin: 0 auto;
}

.sec05_img06_pc {
	text-align: center;
	margin-top: 40px;
}

.reviews {
	margin-top: 40px;
}

.review {
	display: flex;
	justify-content: space-between;
	padding: 20px;
	gap: 20px;
	box-shadow: 0px 0px 3px 0px #999999;
	margin-top: 30px;
}

.review:first-of-type {
	margin-top: 0;
}

.review-left img {
	width: 177px;
}

.review-right {
	margin-top: 10px;
}

.review-right p {
	margin-top: 20px;
}

@media screen and (max-width: 640px) {
	.sec05 {
		padding: 60px 0;
	}

	.sec05_img03_pc {
		background: none;
		height: auto;
		margin-top: 40px;
	}

	.sec05_img05_pc {
		padding: 0;
		background-color: transparent;
		margin-top: 50px;
		width: 100%;
	}

	.sec05_img06_pc {
		margin-top: 20px;
	}

	.review {
		display: block;
	}

	.pic {
		width: 70%;
		margin: 0 auto;
		margin-top: 20px;
	}
}

/* ----------------------------------------------------
    sec06
---------------------------------------------------- */
.sec06 {
	padding: 80px 0;
}

.steps {
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}

.step {
	width: 337px;
}

.step > p {
	width: 267px;
	margin: 0 auto;
}

.arrow {
	width: 37px;
	display: flex;
	align-items: center;
}

@media screen and (max-width: 640px) {
	.sec06 {
		padding: 60px 0;
	}

	.steps {
		flex-wrap: wrap;
		gap: 20px;
		justify-content: center;
	}

.arrow {
	width: 35%;
	margin: 0 auto;
}

	.step p {
		margin-top: 12px;
	}
}

/* ----------------------------------------------------
    sec07
---------------------------------------------------- */
.sec07 {
	background-color: #E3F4FA;
	padding: 80px 0;
}

.sec07_ttl_pc {
	width: 500px;
	margin: 0 auto;
}

.faqs {
	margin-top: 50px;
}

.faq {
	margin-top: 30px;
	box-shadow: 0px 0px 3px 0px #999999;
}

.faq:first-of-type {
	margin-top: 0;
}

.question {
	background-color: #01212D;
	color: #fff;
	font-weight: bold;
	font-size: 28px;
	padding: 16px 20px 16px 84px;
	position: relative;
	line-height: 1.4;
}

.q {
	position: absolute;
	background: url(../images/sec07_img01_pc.webp) no-repeat center center / contain;
	width: 50px;
	height: 50px;
	top: 10px;
	left: 20px;
}

.answer {
	padding: 20px;
	background-color: #fff;
}

@media screen and (max-width: 640px) {
	.sec07 {
		padding: 60px 0;
	}

	.sec07_ttl_pc {
		width: 90%;
	}

	.faqs {
		margin-top: 40px;
	}

	.faq {
		margin-top: 16px;
	}

	.q {
		width: 32px;
		top: 3px;
		left: 12px;
	}

	.question {
		font-size: 20px;
		padding: 14px 14px 14px 54px;
	}
}


/* ----------------------------------------------------
    sec08
---------------------------------------------------- */
.sec08 {
	padding: 50px 0 80px;
}

.sec08_ttl_pc img {
	width: 732px;
}

@media screen and (max-width: 640px) {
	.sec08 {
		padding: 30px 0 60px;
	}

	.sec08 .sentence {
		margin-top: 20px;
	}

	.sec08_ttl_pc {
		width: 100%;
	}

	.sec08_ttl_pc img {
		width: 100%;
	}
}


/* ----------------------------------------------------
    footer
---------------------------------------------------- */
footer {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 14px;
	background-color: #f8f8f8; /* 背景色を指定（必要に応じて調整） */
}

.footer_link {
	text-align: center;
	font-size: 16px;
}

.footer_link a {
	text-decoration: none;
	color: #333;
	margin-left: 30px;
}

.footer_link a:first-of-type {
	margin-left: 0;
}

/* ----------------------------------------------------
    固定ボタン
---------------------------------------------------- */
.fixed-bottom-link {
	position: fixed;
	bottom: 0;
	padding: 20px 0;
	background-color: #000000da;
	z-index: 100;
	width: 100%;
	display: none; /* 初期状態では非表示 */
	left: 0;
}

.fixed-bottom-link.show {
	display: block; /* クラスが付与されたら表示 */
}

.fixed_btn {
	display: flex;
	justify-content: space-between;
	gap: 8px;
	margin: 0 auto;
}

.fixed_btn a:hover {
	opacity: 0.8;
}

@media screen and (max-width: 640px) {
	.fixed-bottom-link {
		padding: 8px 0;
	}

	.fixed_btn {
		gap: 4px;
	}
}